dlar2v.f(3)

NAME
dlar2v.f

SYNOPSIS

  Functions/Subroutines
subroutine dlar2v (N, X, Y, Z, INCX, C, S, INCC)
DLAR2V applies a vector of plane rotations with real cosines and real sines from both sides to a sequence of 2-by-2 symmetric/Hermitian matrices.

Author

Generated automatically by Doxygen for LAPACK from the source code.